%%%%%%%%%% crmz_chckopt.m %%%%%%%%%% 
% Checks degree of suboptimality of solution not optimal 
% on desired frequency bands. 
%
subint = find( abs(EE) <= (abs(delta)+tlr) );
rel_size = round((length(subint)/length(grd))*100);
disp([sprintf('Optimal solution found on a frequency subset ') ...
sprintf('comprising %3.0f percent \n of the original ',rel_size) ...
sprintf('frequency set (see Error plots)!')])
%%%%%%%%%% End crmz_chckopt.m %%%%%%%%%% 
